import Head from 'next/head'

const MetaHead = () => {
    return (
        <Head>
            <meta charSet="UTF-8" />
            <meta httpEquiv="content-type" content="text/html; charset=UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
            <meta name="theme-color" content="#464fe5" />
            <meta name="MobileOptimized" content="width" />
            <meta name="HandheldFriendly" content="true" />
            <meta name="mobile-web-app-capable" content="yes" />
            <meta name="apple-mobile-web-app-capable" content="yes" />
            <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
            <link rel="apple-touch-icon" href={`${process.env.ASSET_PREFIX}/chat/assets/images/logo/logo_mua.png`} />
            <link rel="apple-touch-startup-image" href={`${process.env.ASSET_PREFIX}/chat/assets/images/logo/logo_mua.png`} />
            <link rel="manifest" crossOrigin="use-credentials" href={`${process.env.ASSET_PREFIX}/manifest.json`} />
        </Head>
    )
}

export default MetaHead